This plugin for WordPress adds support for the IMS Learning Tools Interoperability (LTI) specification. This allows WordPress to be seamlessly launched from within any VLE/LMS supporting LTI.
Switch branches/tags
Nothing to show
Clone or download
Latest commit bf7a8db Aug 27, 2018
Permalink
Failed to load latest commit information.
LANGUAGE.php Add language file Feb 14, 2018
LICENSE Add license file Aug 27, 2018
README.md Release 1.2 Nov 11, 2017
lti.zip Release 1.2 Nov 11, 2017

README.md

wordpress-lti

This LTI Connector for WordPress is a WordPress plugin which allows the multisite versions of WordPress to act as an IMS LTI tool provider so that its blogs can be linked directly from a course in a VLE. LTI support can be found in most VLEs thereby enabling WordPress to be integrated with ease.

Visit the wiki (on the ceLTIc-project site) for documentation and source code